<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9202.xslt, 28-07-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/vz/basis/v1_0" >

	<!-- retourcode 9202: BedragAanvaardeBetwisting ontbreekt of is onjuist. -->
	<!-- controle: Indien AntwoordBetwistingscode heeft waarde S8803 of D8803, dan BedragAanvaardeBetwisting verplicht vullen. -->
	
	<xsl:template name="rc9202">
		
		<xsl:param name="AntwoordBetwistingscode"/>
		<xsl:param name="BedragAanvaardeBetwisting"/>
		
		<xsl:if test="(normalize-space($AntwoordBetwistingscode) = 'S8803') or (normalize-space($AntwoordBetwistingscode) = 'D8803')">
			<xsl:if test="normalize-space($BedragAanvaardeBetwisting) =''">
				<vbt:Retourcode>9202</vbt:Retourcode>
			</xsl:if>
		</xsl:if>	
		
	</xsl:template>

</xsl:stylesheet>
